Note: Visitors from certain countries might see in-text advertising(underlind words in posts) or pop-under ads.
It is only shown to unregistered visitors or members that haven't made any posts. So you can easily get rid of it.

World-Of-Satellite

Amiko Mini Combo

Amiko HD

Reply
  #1  
Old 02-01-2015, 22:23  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
dmf_17 dmf_17 is offline
Junior Member
 
Join Date: Apr 2014
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Country: Country Flag
Exclamation Amiko Mini Combo

I flashed AMIKO MiniHD Combo Galaxy 1.3.46 by Dekolte and now I can not restore user settings and channel list, flash and other old firmware. pops up an error "Bootloader version mismatch please check". Is it's possible downgrade bootloader back to 1.0.4.?
Reply With Quote
  #2  
Old 02-01-2015, 22:29  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
dekolte's Avatar
dekolte dekolte is offline
Senior Member
 
Join Date: Oct 2013
Location: INFINITY TEAM
Posts: 421
Thanks: 11
Thanked 1,764 Times in 360 Posts
Country: Country Flag
Default

Update your Ch-List Via Channel Editor.

If you want back to old sw, use Loader Universal SD-HD.
__________________
Nikada se nemoj raspravljati sa budalom.Spustit ce te na svoju razinu,a onda ce te pobijediti sa svojim iskustvom.
Reply With Quote
  #3  
Old 03-01-2015, 00:11  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
Aleksandar_M Aleksandar_M is offline
Member
 
Join Date: Feb 2010
Posts: 12
Thanks: 0
Thanked 12 Times in 1 Post
Country: Country Flag
Default

Open old *.abs with AliEditor, select user database. In AliEditor find Export function ( maybe file->export), then select abs as filetype and find the latest version of firmware. After selecting you will be promted to overwrite something, confirm that and use selected abs firmware to load the list via usb flash drive
Reply With Quote
  #4  
Old 21-01-2015, 22:11  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
fazaou fazaou is offline
Junior Member
 
Join Date: Dec 2010
Posts: 9
Thanks: 3
Thanked 1 Time in 1 Post
Country: Country Flag
Default

Hello, this is not working for me. any help please/
Reply With Quote
  #5  
Old 21-01-2015, 22:29  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
fazaou fazaou is offline
Junior Member
 
Join Date: Dec 2010
Posts: 9
Thanks: 3
Thanked 1 Time in 1 Post
Country: Country Flag
Default

Hello dekolte,



Could you please explain how to use Loader Universal SD-HD.

I like to downgrade to old version . Thank you
Reply With Quote
  #6  
Old 22-01-2015, 17:35  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
kimikosmi kimikosmi is offline
Junior Member
 
Join Date: Apr 2014
Posts: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Country: Country Flag
Default

hi,
dekolte can you make a version of amiko mini combo with shoutcast?
thank you
Reply With Quote
  #7  
Old 16-02-2015, 19:51  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
komap komap is offline
Junior Member
 
Join Date: Jun 2014
Posts: 1
Thanks: 1
Thanked 0 Times in 0 Posts
Country: Country Flag
Default

Hello,
I also tried to go back to old sw from 1.3.46 using Decolte's tool <Universal loader SD HD> but tool also said 'The bootloader version of software is too low, please check it!'
Reply With Quote
  #8  
Old 16-02-2015, 21:39  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
valdek valdek is offline
Senior Member
 
Join Date: May 2008
Posts: 58
Thanks: 1,757
Thanked 190 Times in 42 Posts
Country: Country Flag
Default

https://dl.dropboxusercontent.com/u/...D-011014-COMBO with 1.0.7 Bootloader.abs
Reply With Quote
  #9  
Old 06-09-2017, 10:13  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
Ikazz Ikazz is offline
Junior Member
 
Join Date: Jul 2017
Posts: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Country: Country Flag
Default

I have same problem. Not able to upgrade to different version except GALAXY. "Bootloader version mismatch please check".
I want to downgrade to original fw because on galaxy fw network connection does not work.

Tried Universal Loader SD HD, but cant figure out how it works

Any firmware that fixes that issue?
Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 05:07.


Powered by vBulletin
Copyright ©2006-2019 - Sat Universe